perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markus Wichitill <ma...@gmx.de>
Subject Re: [mp2] t/apr-ext/finfo and t/apr-ext/perlio failures on Linux
Date Sat, 04 Dec 2004 15:27:44 GMT
Stas Bekman wrote:
> Markus Wichitill wrote:
>> t/apr-ext/finfo and t/apr-ext/perlio fail with taint issues on today's 
>> SVN, when run alone or as part of the whole test suite:
>>
>> $ perl t/TEST -v t/apr-ext/finfo t/apr-ext/perlio
>> [...]
>> t/apr-ext/finfo.....Insecure dependency in require while running with -T 
> 
> I know. It's a buggy Cwd. You need at least 2.06. I'll commit a 
> requirement for Cwd: '2.06' in Apache-Test. Please confirm that it fixes 
> the problem (it did for me).

I have 3.01, which comes with Perl 5.8.6 and is also the current version in 
the PathTools distribution on CPAN.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message